require 'spec_helper'

describe ModFactor::Math do

	subject { 
		class ATest
			include ModFactor::Math
		end
		
		ATest.new
	}

	it "should support geometric sigma" do
		subject.instance_exec {
			sigma_geometric(1.05, 10)
		}.should be_within(0.001).of(14.2067)
	end

end
			
